sk:
  SilverStripe\Versioned\ChangeSet:
    NAME: Názov
    PLURALNAME: Kampane
    SINGULARNAME: Kampaň
    STATE: Stav
    db_Name: Názov
    db_State: Stav
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Zmeniť nastavenie položiek'
    SINGULARNAME: 'Zmeniť nastavenie položky'
  SilverStripe\Versioned\GridFieldArchiveAction:
    Archive: Archív
  SilverStripe\Versioned\RecursivePublishable:
    INFERRED_TITLE: "Generované vydavetaľom '{title}' v {created}"
  SilverStripe\Versioned\Versioned:
    has_many_Versions: Verzie
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    BUTTONARCHIVEDESC: 'Nezverejniť a poslať do archívu'
    BUTTONSAVEPUBLISH: Zverejniť
    BUTTONUNPUBLISH: Nezverejniť
    BUTTONUNPUBLISHDESC: 'Odstrániť tento záznam zo zverejneného webu'
    Published: 'Zverejnené {name} {link}'
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Musíte sa prihlásiť s vašim CMS heslom pre náhľad koncepu alebo archivovaného obsahu. <a href="{link}">Kliknite tu pre návrat do zverejneného webu.</a>'
